<?xml version="1.0" encoding="iso-8859-1"?>
<!ELEMENT LISTA_MENSAL (CABECALHO,CORPO,RODAPE)>
<!ELEMENT CABECALHO (MES,ANO,DATA)>
<!ELEMENT DATA (DIA,MES,ANO)>
<!ELEMENT DIA (#PCDATA)>
<!ELEMENT MES (#PCDATA)>
<!ELEMENT ANO (#PCDATA)>
<!ELEMENT CORPO (GUIA*)>
<!ELEMENT GUIA (#PCDATA)>
<!ELEMENT RODAPE (TOTAL_C?,TOTAL_C_E?,TOTAL_K?,TOTAL_K_E?,TOTAL_E?,NUMERO_GUIAS?)>
<!ELEMENT TOTAL_C (#PCDATA)>
<!ELEMENT TOTAL_C_E (#PCDATA)>
<!ELEMENT TOTAL_K (#PCDATA)>
<!ELEMENT TOTAL_K_E (#PCDATA)>
<!ELEMENT TOTAL_E (#PCDATA)>
<!ELEMENT NUMERO_GUIAS (#PCDATA)>
